13 Layers
SHARE

Adobe Creative Cloud Desktop 3.5 (and earlier) is affected by an uncontrolled search path vulnerability that could result in elevation of privileges. Exploitation of this issue requires user interaction in that a victim must log on to the attacker’s local machine. (CVSS:0.0) (Closing Update:2021-09-08)

13 Layers Managed Security Services